<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.tjfx.mapper.ShopCustomerMapper">

    <!-- 根据店铺名称查询客户名称 -->
    <select id="selectByShopName" resultType="com.ruoyi.tjfx.entity.ShopCustomer">
        SELECT * FROM zs_tjfx_shop_customer
        WHERE shop_name = #{shopName}
        LIMIT 1
    </select>

</mapper>
